features:
  secondary:
    - name: "Drag-and-drop Design badges"
      available_in: [premium, ultimate]
      image_url: '/images/12_8/cdybenko-draggable_comment_badges.gif'
      reporter: cdybenko
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issues/design_management.html#adding-annotations-to-designs'
      stage: create
      categories:
        - "Design Management"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/34353'
      description: |
        When viewing a design inside the **Design** tab of an issue, you can drop comment badges on any area of the image and attach a comment. This is great for having point-of-interest discussions. However, as feedback is given and you upload new revisions, sometimes you need to move the badge to a new spot. This release lets you drag badges around. Now you can:

        - Drag the comment badge around after you drop it.
        - Move someone else’s badge over to fit yours.
        - Move the badges to match a new Design after you make a layout revision.
